/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* header section */
.header-transparent #Top_bar .top_bar_right { display: none; }
.menuo-right #Top_bar .menu_wrapper { background-color: rgba(255, 255, 255, 0.92); border-radius: 5px; margin-top: 30px; }
 #Top_bar .menu > li > a { padding: 0px 0; } 

 header #Top_bar .top_bar_left { width: 100% !important; }

.cc-testing-method-section { padding-top: 65px !important; background-color: #f8f8f8; padding-bottom: 65px !important; }
.cc-history-box { border-radius: 10px; box-shadow: 6px 6px 8px rgba(210, 210, 210, 0.72); }
.cc-history-box .bg-cover { padding: 60px 30px; position: relative; border-radius: 10px; }
.cc-history-box .bg-cover .cc-overlay-section { position: absolute; top: 0; left: 0; width: 100%; background: rgba(41, 145, 214, 0.72); height: 100%; border-radius: 10px; }
.cc-history-box .cc-content-wrapper { position: relative; z-index: 2; } 
.cc-history-box .cc-content-wrapper h3 , .cc-history-box .cc-content-wrapper p { color: #fff; }
.cc-history-box .cc-content-wrappe a { background-color: #fff; color: #2991d6; }
.cc-aff-mem-box { text-align: center; box-shadow: 0px 0px 5px #e3e3e3; margin: 10px; width: 22.8% !important; padding: 30px !important; }
.cc-aff-mem-box .mcb-column { margin-bottom: 0px; }
.cc-aff-mem-box .mcb-column h4 { color: #2991d6 }
.cc-newsletter-section { background-color: #f8f8f8 !important; }
.cc-newsletter-section h2 { color: #4f4f4f  !important; }
.cc-newsletter-section input[type="submit"] { background-color: #65c2ff; }
.cc-primary-aim-section iframe{ box-shadow: 5px 8px 10px rgba(0, 0, 0, 0.23); }


/* footer section */
html body #Footer .widgets_wrapper { padding: 15px 0; }
footer#Footer { background-size: 48%; background-position: top right; }
#Footer .widget_custom_html h3 { font-size: 25px; line-height: 35px; }
#Footer .widget_custom_html h4 {font-size: 20px ;}
footer#Footer .column #nav_menu-2 { max-width: 240px; padding-top: 0px; }
#custom_html-3 hr.no_line { display: none;}
#Footer  .widget_nav_menu ul li a { color: #fff; }

.cc-fx-row  .mcb-wrap-inner { display: flex; }
.cc-fx-row::before  , .cc-fx-row::after { display: none; }
.cc-fx-row  .mcb-column .hover_color_bg { border: 1px solid gainsboro !important; min-height: 250px; display: flex; justify-content: center; align-items: center; }
.cc-fx-row.cc-fx-rowone  .mcb-column:nth-child(odd) .hover_color_bg { background-color: #79caff !important; }
.cc-fx-row.cc-fx-rowone  .mcb-column:nth-child(even) .hover_color_bg { background-color: #ffffff !important; color: #000; }
.cc-fx-row.cc-fx-rowtwo  .mcb-column:nth-child(odd) .hover_color_bg { background-color: #ffffff !important; color: #000; }
.cc-fx-row.cc-fx-rowtwo  .mcb-column:nth-child(even) .hover_color_bg { background-color: #79caff !important; }
html body .cc-fx-row.cc-fx-rowtwo .mcb-column:hover .hover_color_bg , html body .cc-fx-row.cc-fx-rowone .mcb-column:hover .hover_color_bg { background-color:#2687c7 !important; color: #fff !important; cursor: pointer; } 
.cc-primary-aim-section { position: relative; }
.cc-primary-aim-section * { color: #fff !important; }
.cc-primary-aim-section::after { content: ""; display: block; height: 100%; width: 100%; background: rgba(41, 145, 214, 0.90); position: absolute; top: 0; left: 0; }

.cc-primary-aim-section .button { background-color: #fff !important; }
.cc-primary-aim-section .button .button_label  , .cc-primary-aim-section .button .icon-right-open-mini{ color: #2687c7 !important; } 

/*inner pages*/

body:not(.template-slider) #Header_wrapper { background-image: url(http://fxdev.com.au/geolab/wp-content/uploads/2019/08/innerpage-banner.jpg); position: relative; }
.subheader-transparent #Subheader .container{ position: relative; z-index: 3; }
body:not(.template-slider) #Header_wrapper #Subheader::after { content: ""; display: block; height: 100%; width: 100%; background: rgba(41, 145, 214, 0.65); position: absolute; top: 0; left: 0; }
#Subheader .title { color: #fff; }

.page-template-default  #Content { padding: 60px 0px 60px 0px; } 
.home.page-template-default #Content { padding: 0px; }
ul.list_mixed li:before, ul.list_check li:before, ul.list_star li:before, ul.list_idea li:before { top: 0; }

.cc-list-section .column  { margin-bottom: 31px; }
.cc-img-block-section .image_wrapper { border: 3px solid #2991d6; padding: 8px; }


.cc-form-heading { margin-bottom: 35px; }
.cc-fromsection-row .desc_wrapper { max-width: 800px; margin: 0 auto; background: #fdfdfd; padding: 45px; box-shadow: 0px 0px 2px #e4e4e4; border-radius: 3px; }
.cc-fromsection-row .form-style-1 { display: flex; flex-wrap: wrap; justify-content: space-between; }
.cc-fromsection-row .form-style-1 >  label { width: 47%; display: block; }
.cc-fromsection input[type="date"], 
.cc-fromsection input[type="email"], 
.cc-fromsection input[type="number"], 
.cc-fromsection input[type="password"], 
.cc-fromsection input[type="search"], 
.cc-fromsection input[type="tel"], 
.cc-fromsection input[type="text"], 
.cc-fromsection input[type="url"], 
.cc-fromsection select, 
.cc-fromsection textarea  {
	width: 100% !important; -webkit-appearance: none !important; border: 1px solid #eaeaea !important; background-color: #fff !important; padding: 8px !important; margin-bottom: 30px !important; border-radius: 3px;
}

input[type="submit"] {
	font-size: 16px;
}

.cc-fromsection select { background-image: url(https://fxdev.com.au/geolab/wp-content/uploads/2019/08/down-arrow-grey.png); background-repeat: no-repeat; background-position: 96%; background-size: 12px; }
.cc-fromsection textarea { min-height: 80px; }
.cc-fromsection label span { font-weight: 500; color: #2991d6; margin-bottom: 5px; display: block; }
.cc-fromsection .checkgroup { display: flex; align-items: center; color: #444; font-weight: 500; margin-bottom: 30px; flex-wrap: wrap; }
.cc-fromsection .checkgroup span { color: #444; font-weight: 500;  }

/* checkbox radio style */
.cc-control { display: block; position: relative; padding-left: 30px; margin-bottom: 15px; cursor: pointer; font-size: 18px; }
.cc-control input { position: absolute; z-index: -1; opacity: 0; }
.cc-control-indicator { position: absolute; top: 2px; left: 0; height: 20px; width: 20px; background: #e6e6e6; }
.cc-control-radio .cc-control-indicator { border-radius: 50%; }
.cc-control:hover input ~ .cc-control-indicator,
.cc-control input:focus ~ .cc-control-indicator { background: #ccc; }
.cc-control input:checked ~ .cc-control-indicator { background: #75a6ff; }
.cc-control:hover input:not([disabled]):checked ~ .cc-control-indicator,
.cc-control input:checked:focus ~ .cc-control-indicator { background: #4d82e1; }
.cc-control input:disabled ~ .cc-control-indicator { background: #e6e6e6; opacity: 0.6; pointer-events: none; }
.cc-control-indicator:after { content: ''; position: absolute; display: none; }
.cc-control input:checked ~ .cc-control-indicator:after { display: block; }
.cc-control-checkbox .cc-control-indicator:after { left: 7px; top: 3px; width: 4px; height: 10px; border: solid #fff; border-width: 0 2px 2px 0; transform: rotate(45deg); }
.cc-control-checkbox input:disabled ~ .cc-control-indicator:after { border-color: #7b7b7b; }
.cc-control-radio .cc-control-indicator:after { left: 7px; top: 7px; height: 6px; width: 6px; border-radius: 50%; background: #fff; }
.cc-control-radio input:disabled ~ .cc-control-indicator:after { background: #7b7b7b; }
.cc-fromsection  .cc-control{ width: 25%; font-weight: normal; font-size: 16px; } 
.cc-subbtn-wrapper { padding: 10px 20px; background: #0a71c2; margin-bottom: 20px; border-radius: 3px; text-align: center; color: #fff; cursor: pointer; }



.page-id-153.page-template-default #Content { padding-bottom: 0px; } 


@media only screen and (max-width:959px) {
	.cc-aff-mem-box { width: 22.1% !important; }
} 


@media only screen and (min-width:960px) and (max-width:1100px) { 
	#Footer .widget_custom_html h4 { font-size: 16px; }
}


@media only screen and (min-width:768px) and (max-width:959px) {
	#Footer .widget_custom_html h4 { font-size: 13px; }
}

@media only screen and (max-width:1239px) {
	#Side_slide .extras { display: none; }
}

@media only screen and (min-width:768px) { #Top_bar a.responsive-menu-toggle i { color: #fff ; } }

@media only screen and (max-width:767px) {
	.cc-fromsection-row .form-style-1 > label { width: 100%; }

	/* homepage */
	.cc-fx-row .mcb-wrap-inner { flex-wrap: wrap; }
	.page-template-default #Content { padding: 60px 0px 60px 0px; }
	.cc-newsletter-section .lab2-newsletter { display: flex; }
	.cc-newsletter-section .lab2-newsletter .column.one-fourth { max-width: 47px; } 
 	html body .section_wrapper  .cc-aff-mem-box { width: 46% !important; margin: 10px 2%; clear: unset; }

	.cc-testing-method-section { padding-top: 45px !important; padding-bottom: 45px !important;}
	.mcb-section-394916854 { padding-top: 45px !important; padding-bottom: 0px !important; }
	.mcb-item-918f4dfe9 .column_attr { padding: 30px 0 0px !important; } 
	.mcb-wrap-ee34c7b60 , .mcb-wrap-29061abb8 { padding: 0px !important; }
    .mcb-section-922a52011 { padding-top: 45px; padding-bottom: 45px; }


	.cc-project-section-wrapper-one { padding-bottom: 30px !important; }
	.cc-project-section-wrapper-two { padding-bottom: 0px !important; }
	.cc-project-section-one { padding: 0px !important; }

	.cc-fromsection-row .desc_wrapper { padding: 45px 20px; }
	.cc-fromsection .cc-control { width: 38%; }

	footer#Footer { background-size: 110%; }

}



@media only screen and (max-width:567px) { 
	html body .section_wrapper  .cc-aff-mem-box {
		width: 100% !important;
		margin: 10px 2%;
	}
}

/*26-06-2020*/
.desc_wrapper.test_new {
    max-width: 800px;
    margin: 0 auto;
    background: #fdfdfd;
    padding: 45px;
    box-shadow: 0px 0px 2px #e4e4e4;
	border-radius: 3px;
	margin-bottom: 8%;
}
.desc_wrapper.test_new ul.form-style-1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
ul.form-style-1{
	margin:0 !important;
	
}
ul.form-style-1 label {
    width: 47%;
}
.desc_wrapper.test_new ul.form-style-1, .desc_wrapper.test_new ul.form-style-1 p {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
/* .desc_wrapper.test_new textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    min-height: 80px;
    height: 80px;
}
.desc_wrapper textarea.wpcf7-form-control.wpcf7-textarea{
	min-height: 80px;
    height: 80px;
} */
.desc_wrapper.test_new textarea{
	min-height: 80px;
    height: 80px;
}
.desc_wrapper.test_new span.wpcf7-form-control.wpcf7-checkbox {
    display: flex;
    align-items: center;
    color: #444;
    font-weight: 500;
    margin-bottom: 30px;
    flex-wrap: wrap;
}
.desc_wrapper.test_new span.wpcf7-form-control.wpcf7-checkbox label {
    display: flex;
    align-items: baseline;
}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 2%;
}
span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item {
    width: 25%;
}
span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item {
    margin-left: 0;
}
h3.title_option_current {
    text-align: center;
    margin-bottom: 6%;
}
@media screen and (min-width:320px) and (max-width:767px){
	span.wpcf7-list-item {
		width: 38%;
	}
	.desc_wrapper.test_new ul.form-style-1 label {
	
		width: 100% !important;
	}
	.desc_wrapper.test_new{
		padding: 45px 20px !important;
	}
	span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item {
		width: 38%;
	}
}
.desc_wrapper.test_new ul.form-style-1 p {
    margin-bottom: 0;
}

.ma1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
ul.form-style-1 div {
    width: 100%;
}